1

pyVows install error

view story
linux-howto

http://askubuntu.com – I am installing pyVows as per stated in link http://heynemann.github.com/pyvows/#installing but it gives me error as- $ sudo apt-get install libxslt-dev libxml2-dev libevent-dev Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package libxslt-dev E: Unable to locate package libxml2-dev E: Unable to locate package libevent-dev (HowTos)